denial-of-service

Affected packages
1.4 <= asterisk < 1.4.21.2
asterisk < 1.2.30

Details

VuXML ID 2e3b2a0c-6670-5ab2-9c85-adcea132e6f5
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2008-3263